Page MenuHomeFreeBSD

Remove bt.4 man page
ClosedPublic

Authored by cy on Mar 29 2021, 4:52 AM.

Details

Summary

r339568 (a1db7455b75d7557fd171a537e2d95aceb20846e) removed bt(4). This revision removes the man page.

Diff Detail

Repository
R10 FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

cy requested review of this revision.Mar 29 2021, 4:52 AM
cy created this revision.

Also share/man/man4/Makefile?

This revision is now accepted and ready to land.Apr 1 2021, 11:04 PM

Not to forget ObsoleteFiles.inc too.

This revision now requires review to proceed.Apr 1 2021, 11:56 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 2 2021, 2:11 AM
Closed by commit R10:e2b247fac21e: Remove bt.4 man page. (authored by cy). · Explain Why
This revision was automatically updated to reflect the committed changes.